Search NASA⌕ Search

SEARCH · Search NASA

Results for “difference in differences”

Search indexed NASA NTRS and DOE OSTI research on propulsion, heat transfer, battery materials and energy systems. Follow report and document links to the original sources.

Quote a phrase for an exact phrase match. Source license links do not imply unrestricted reuse.

At least 343 records · Page 19

Using Secondary Craters to Assess Strength Differences Between Neighboring Surface Units

Introduction: An issue with Martian remote sensing studies is the difficulty directly inferring surface and crustal material properties. For direct measurements we currently rely on the instruments of landed missions, like InSight. However, these are limited to specific locations (i.e., Elysium Planitia for InSight). To understand how results from in situ missions apply to other parts of Mars’ crust, we would like to apply a methodology that uses remote sensing. We are exploring using secondary craters, which are often thought of as nuisances when finding accurate relative ages, to get at these properties. An upside of secondary craters is that they form by ejecta blocks moving at relatively slow speeds (compared to primary impacts), which lets them reside in a different crater scaling regime [1], one that is more sensitive to the crust’s effective strength (Yeff) and its porosity. Secondary Crater Scaling: There are multiple parameters that influence the size of secondary craters, but we can measure craters in ways that isolate the dependence of crater size to just Yeff. We focus on secondary clusters that have impacted into distinct but bordering geological units. These secondaries can be used to determine Yeff thanks to one important fact: all the secondaries in this cluster are from the same distant primary, and as a result, the ejecta velocity, median block sizes, and densities are expected to be the same (at least to first order). Thus, variations between crater size on the two units are due to material property differences (i.e. Yeff). Thanks to the steep size frequency distributions (SFD) of secondaries [2], observable secondary crater sizes are tightly clustered, and we can simply use differences in median secondary sizes between two geologic units to constrain the ratio of Yeff. We are also able to use the SFD of our counting areas to check if our counted craters are secondaries (i.e. have a steep distribution), and if the two crater counting areas are from the same source (and thus have the same power law slope), but are offset from each other at around the same factor as the median difference.

Mars; Craters; Crustal Strength↗

Differences in Water Vapor Radiative Transfer Among 1D Models Can Significantly Affect the Inner Edge of the Habitable Zone

An accurate estimate of the inner edge of the habitable zone is critical for determining which exoplanets are potentially habitable and for designing future telescopes to observe them. Here, we explore differences in estimating the inner edge among seven one-dimensional radiative transfer models: two line-by-line codes (SMART and LBLRTM) as well as five band codes (CAM3, CAM4_Wolf, LMDG, SBDART, and AM2) that are currently being used in global climate models. We compare radiative fluxes and spectra in clear-sky conditions around G and M stars, with fixed moist adiabatic profiles for surface temperatures from 250 to 360 K. We find that divergences among the models arise mainly from large uncertainties in water vapor absorption in the window region (10 μm) and in the region between 0.2 and 1.5 μm. Differences in outgoing longwave radiation increase with surface temperature and reach 10–20Wm(exp −2); differences in shortwave reach up to 60 Wm(exp −2), especially at the surface and in the troposphere, and are larger for an M-dwarf spectrum than a solar spectrum. Differences between the two line-by-line models are significant, although smaller than among the band models. Our results imply that the uncertainty in estimating the insolation threshold of the inner edge (the runaway greenhouse limit) due only to clear-sky radiative transfer is ≈10% of modern Earth’s solar constant (i.e., ≈34 Wm(exp −2) in global mean) among band models and ≈3% between the two line-by-line models. These comparisons show that future work is needed that focuses on improving water vapor absorption coefficients in both shortwave and longwave, as well as on increasing the resolution of stellar spectra in broadband models.

Numerical methods↗

Comparison of Active and Passive Head Impulse Testing of the Horizontal Vestibulo-Ocular Reflex: Exploring the Feasibility of Different Approaches for Spaceflight

INTRODUCTION: Astronauts experience a wide variety of sensorimotor disturbances primarily due to microgravity-induced vestibular adaptations during spaceflight. Head Impulse Testing (HIT) will be conducted during the Complement of Integrated Protocols for Human Exploration Research program(CIPHER) Vestibular Health study to examine changes in the horizontal vestibulo-ocular reflex in response to high-velocity head movements to detect changes in peripheral vestibular function [1,2]. However, correct interpretation will require consideration of potential artifacts and the constraints of conducting this test across different phases of the mission. Therefore, the aims of our study were to (1) examine reliability across different test operators, and (2) compare results of active (aHIT) versus passive (pHIT) approaches to evaluate the feasibility of self-administered versus operator-assisted approaches. A comparison of responses with visual viewing of a wall target (default condition) versus vision occluded evaluated the influence of other oculomotor control influence across conditions, and comparison with computer-generated rotator head impulse tests (rHIT) examined the variability associated with the ocular responses independent of the variability in executing the head movements themselves. METHODS: Seventeen non-astronaut volunteers (male n=12, age=22.9 ± 3.0; female n=5, age=27.0 ± 6.0, mean ± std) completed HIT testing using video-oculography (VOG) goggles and a high-torque rotator system. The test order was counterbalanced across conditions: (1) passive head-on-torso (pHIT, default condition for flight study) using two operators (Op1 and Op2), (2) active head-on-torso (aHIT, subject initiated), and (3) passive head and torso using rotary chair (rHIT). Eye and head movement data were processed to obtain gain in each direction. The main outcome measures were average gain and asymmetry [1], as well as the percentage of acceptable trials not excluded due to insufficient head amplitude or recording artifacts. RESULTS: While the pHIT gains were similar with vision (1.032 ± 0.043) and vision occluded (1.029 ± 0.038) conditions, the percentage of acceptable trials was greater with vision (Op1 = 93.0%, Op2 = 93.2%) versus occluded (Op1 = 70.7%, Op2 = 67.6%). The reliability between operators was greater for pHIT gain (Intraclass Correlation, ICC = 0.66, p = 0.001) than for pHIT asymmetry (ICC = 0.57, p = 0.01). The percentage of acceptable trials reduced by ~20% during the self-administered aHITs for both visual conditions and tended to be lower than computer-generated rHITs (76% versus 83%). While the aHIT gains were not significantly different than pHIT gains for vision or vision occluded conditions, these measures were poorly correlated. Both aHIT and pHIT gains were significantly greater than the rHIT gains, presumably due to the reduced velocities from the rotator. The asymmetry measures were poorly correlated across pHIT, aHIT, and rHIT conditions, although none of the subjects had asymmetries greater than 16%. DISCUSSION: Our findings support the feasibility of using the standard pHIT methodology for spaceflight. Similarities between visual conditions reflect that these responses are mediated by the peripheral lateral canals rather than other oculomotor mechanisms. The inter-tester reliability was acceptable despite differences in the tester training. In addition to concerns of non-vestibular mechanisms introduced during self-administered aHITs [2], operator-assisted pHITs resulted in higher percentage of acceptable trials and should result in more efficient and reliable measures during spaceflight.

M R Ehrenburg↗

Do Neural Networks Trained with Topological Features Learn Different Internal Representations?

There is a growing body of work that leverages features extracted via topological data analysis to train machine learning models. While this field, sometimes known as topological machine learning (TML), has seen some notable successes, an understanding of how the process of learning from topological features differs from the process of learning from raw data is still limited. In this work, we begin to address one component of this larger issue by asking whether a model trained with topological features learns internal representations of data that are fundamentally different than those learned by a model trained with the original raw data. To quantify ``different'', we exploit two popular metrics that can be used to measure the similarity of the hidden representations of data within neural networks, neural stitching and centered kernel alignment. From these we draw a range of conclusions about how training with topological features does and does not change the representations that a model learns. Perhaps unsurprisingly, we find that structurally, the hidden representations of models trained and evaluated on topological features differ substantially compared to those trained and evaluated on the corresponding raw data. On the other hand, our experiments show that in some cases, these representations can be reconciled (at least to the degree required to solve the corresponding task) using a simple affine transformation. We conjecture that this means that neural networks trained on raw data may extract some limited topological features in the process of making predictions.

McGuire, Sarah L.↗

Error estimates of finite difference methods for the Dirac equation in the massless and nonrelativistic regime

We present four frequently used finite difference methods and establish the error bounds for the discretization of the Dirac equation in the massless and nonrelativistic regime, involving a small dimensionless parameter 0 < ε &NestedLessLess; 1 inversely proportional to the speed of light. In the massless and nonrelativistic regime, the solution exhibits rapid motion in space and is highly oscillatory in time. Specifically, the wavelength of the propagating waves in time is at O(ε), while in space, it is at O(1) with the wave speed at O(ε -1 ). We adopt one leap-frog, two semi-implicit, and one conservative Crank-Nicolson finite difference methods to numerically discretize the Dirac equation in one dimension and establish rigorously the error estimates which depend explicitly on the time step τ, mesh size h, and the small parameter ε. The error bounds indicate that, to obtain the “correct” numerical solution in the massless and nonrelativistic regime, i.e., 0 < ε &NestedLessLess; 1, all these finite difference methods share the same ε-scalability as time step τ = O(ε 3/2 ) and mesh size h = O(ε 1/2 ). A large number of numerical results are reported to verify the error estimates.

97 MATHEMATICS AND COMPUTING↗

A sweeping positivity-preserving high-order finite difference WENO scheme for Euler equations

We develop a simple, high-order, conservative and robust positivity-preserving sweeping procedure for the density and the nonlinear pressure function in the compressible Euler equations. Using the scaling limiter in Zhang and Shu (J Comput Phys 229:3091–3120, 2010), we obtain a non-trivial extension of the scalar sweeping technique in Liu et al. (J Sci Comput 73:1028–1071, 2017) for the positivity of pressure. The sweeping procedure developed in this paper is a post-processing technique, which can be applied to any concave functions of the conserved variables in hyperbolic conservation law systems. Thus, it has applications beyond the Euler equations. This procedure preserves positivity and conservation of physical quantities without destroying the accuracy of the underlying scheme. The algorithm works for general schemes including finite difference, finite volume and discontinuous Galerkin methods; however, in this paper we focus on finite difference weighted essentially non-oscillatory (WENO) methods. As a result, we provide numerical tests of the fifth-order finite difference WENO scheme to demonstrate the accuracy and robustness of the technique.

Compressible Euler equations↗

High-Fidelity Simulations of Gravity Currents Using a High-Order Finite-Difference Spectral Vanishing Viscosity Approach

This numerical work investigates the potential of a high-order finite-difference spectral vanishing viscosity approach to simulate gravity currents at high Reynolds numbers. The method introduces targeted numerical dissipation at small scales through altering the discretisation of the second derivatives of the viscous terms in the incompressible Navier-Stokes equations to mimic the spectral vanishing viscosity (SVV) operator, originally designed for the regularisation of spectral element method (SEM) solutions of pure advection problems. Using a sixth-order accurate finite-difference scheme, the adoption of the SVV method is straightforward and comes with a negligible additional computational cost. In order to assess the ability of this high-order finite-difference spectral vanishing viscosity approach, we performed large-eddy simulations (LES) of a gravity current in a channelised lock-exchange set-up with our SVV model and with the well-known explicit static and dynamic Smagorinsky sub-grid scale (SGS) models. The obtained data are compared with a direct numerical simulation (DNS) based on more than 800 million mesh nodes, and with experimental measurements. A framework for the energy budget is introduced to investigate the behaviour of the gravity current. First, it is found that the DNS is in good agreement with the experimental data for the evolution of the front location and velocity field as well as for the stirring and mixing inside the gravity current. Secondly, the LES performed with less than 0.4% of the total number of mesh nodes compared to the DNS, can reproduce the main features of the gravity currents, with the SVV model yielding slightly more accurate results. It is also found that the dynamic Smagorinsky model performs better than its static version. For the present study, the static and dynamic Smagorinsky models are 1.8 and 2.5 times more expensive than the SVV model, because the latter does not require the calculation of explicit SGS terms in the Navier-Stokes equations nor spatial filtering operations.

direct numerical simulation↗

Calculating the divided differences of the exponential function by addition and removal of inputs

We introduce a method for calculating the divided differences of the exponential function by means of addition and removal of items from the input list to the function. Our technique exploits a new identity related to divided differences recently derived by F. Zivcovich. We show that upon adding an item to or removing an item from the input list of an already evaluated exponential, the re-evaluation of the divided differences can be done with only O(sn) floating point operations and O(sn) bytes of memory, where [z 0 ,...,z n ] are the inputs and s ∝ max i,j |z i – z j |. We demonstrate our algorithm’s ability to deal with input lists that are orders-of-magnitude longer than the maximal capacities of the current state-of-the-art. Here, we discuss in detail one practical application of our method: the efficient calculation of weights in the off-diagonal series expansion quantum Monte Carlo algorithm.

97 MATHEMATICS AND COMPUTING↗

Solidification and crystallographic texture modeling of laser powder bed fusion Ti-6Al-4V using finite difference-monte carlo method

Laser powder bed fusion (LPBF) additive manufacturing makes near-net-shaped parts with reduced material cost and time, rising as a promising technology to fabricate Ti-6Al-4V, a widely used titanium alloy in aerospace and medical industries. However, LPBF Ti-6Al-4V parts produced with 67° rotation between layers, a scan strategy commonly used to reduce microstructure and property inhomogeneity, have varying grain morphologies and weak crystallographic textures that change depending on processing parameters. Here, this study predicts LPBF Ti-6Al-4V solidification at three energy levels using a finite difference-Monte Carlo method and validates the simulations with large-area electron backscatter diffraction (EBSD) scans. The developed model accurately shows that a <001> texture forms at low energy and a <111> texture occurs at higher energies parallel to the build direction but with a lower strength than the textures observed from EBSD. A validated and well-established method of combining spatial correlation and general spherical harmonics representation of texture is developed to calculate a difference score between simulations and experiments. The quantitative comparison enables effective fine-tuning of nucleation density (N 0 ) input, which shows a nonlinear relationship with increasing energy level. Future improvements in texture prediction code and a more comprehensive study of N 0 with different energy levels will further advance the optimization of LPBF Ti-6Al-4V components. These developments contribute a novel understanding of crystallographic texture formation in LPBF Ti-6Al-4V, the development of robust model validation and calibration pipeline methodologies, and provide a platform for mechanical property prediction and process parameter optimization.

70 PLASMA PHYSICS AND FUSION TECHNOLOGY↗

Rigid registration algorithm based on the minimization of the total variation of the difference map

Image registration is broadly used in various scenarios in which similar scenes in different images are to be aligned. However, image registration becomes challenging when the contrasts and backgrounds in the images are vastly different. This work proposes using the total variation of the difference map between two images (TVDM) as a dissimilarity metric in rigid registration. A method based on TVDM minimization is implemented for image rigid registration. The method is tested with both synthesized and real experimental data that have various noise and background conditions. The performance of the proposed method is compared with the results of other rigid registration methods. It is demonstrated that the proposed method is highly accurate and robust and outperforms other methods in all of the tests. The new algorithm provides a robust option for image registrations that are critical to many nano-scale X-ray imaging and microscopy applications.

36 MATERIALS SCIENCE↗

An implementation of a high-order generalized finite difference method for solving the time-harmonic cold plasma wave equation in toroidal geometry

A high-order physics-informed meshless finite difference numerical technique is introduced for solving the time-harmonic cold plasma wave equation in toroidal geometries, presenting a novel application of the generalized finite difference (GFD) method to plasma wave simulations. The algorithm employs an irregular distribution of computational points, with local point density informed by the shortest wavelength derived from the cold plasma dispersion relation. Numerical stability and robustness are addressed using regularization techniques. The algorithm, implemented for two spatial dimensions, solves for the wave electric field and is demonstrated to achieve convergence rates of $\mathcal{O}$($\mathcal{h}$ $\mathcal{P}$ )⁠. Verification tests reproduce plane wave solutions, and example simulations of ion cyclotron resonance heating and electron cyclotron resonance heating demonstrate its capability, approaching realistic tokamak plasma scenarios. This work contributes to laying a foundation for the GFD method to be used in more sophisticated, optimized, and physically realistic full-wave simulations in time-harmonic plasma wave research.

70 PLASMA PHYSICS AND FUSION TECHNOLOGY↗

Quantifying the Influence of Covalent Metal‐Ligand Bonding on Differing Reactivity of Trivalent Uranium and Lanthanide Complexes

Abstract Qualitative differences in the reactivity of trivalent lanthanide and actinide complexes have long been attributed to differences in covalent metal‐ligand bonding, but there are few examples where thermodynamic aspects of this relationship have been quantified, especially with U 3+ and in the absence of competing variables. Here we report a series of dimeric phosphinodiboranate complexes with trivalent f ‐metals that show how shorter‐than‐expected U−B distances indicative of increased covalency give rise to measurable differences in solution deoligomerization reactivity when compared to isostructural complexes with similarly sized lanthanides. These results, which are in excellent agreement with supporting DFT and QTAIM calculations, afford rare experimental evidence concerning the measured effect of variations in metal‐ligand covalency on the reactivity of trivalent uranium and lanthanide complexes.

Fetrow, Taylor V.↗

Quantifying the Influence of Covalent Metal‐Ligand Bonding on Differing Reactivity of Trivalent Uranium and Lanthanide Complexes

Abstract Qualitative differences in the reactivity of trivalent lanthanide and actinide complexes have long been attributed to differences in covalent metal‐ligand bonding, but there are few examples where thermodynamic aspects of this relationship have been quantified, especially with U 3+ and in the absence of competing variables. Here we report a series of dimeric phosphinodiboranate complexes with trivalent f ‐metals that show how shorter‐than‐expected U−B distances indicative of increased covalency give rise to measurable differences in solution deoligomerization reactivity when compared to isostructural complexes with similarly sized lanthanides. These results, which are in excellent agreement with supporting DFT and QTAIM calculations, afford rare experimental evidence concerning the measured effect of variations in metal‐ligand covalency on the reactivity of trivalent uranium and lanthanide complexes.

37 INORGANIC, ORGANIC, PHYSICAL, AND ANALYTICAL CH↗

Morphology, microstructure, and doping behaviour: A comparison between different deposition methods for poly-Si/SiO x passivating contacts

In this work, we study how crystallographic structures, optoelectronic properties, and nanoscale surface morphologies of ex situ phosphorus-doped polycrystalline silicon (poly-Si)/SiO x passivating contacts, formed by different deposition methods (sputtering, plasma-enhanced chemical vapour deposition [PECVD], and low-pressure chemical vapour deposition [LPCVD]), are investigated and compared. Across all these deposition technologies, we noted the same trend: higher diffusion temperatures yield films that are more crystalline but that have rougher surface morphologies due to bigger surface crystal grains. Also, the recrystallization process of the as-deposited Si films starts from the SiO x interface, rather than from the film surface and bulk. However, there are some distinct differences among these technologies. First, the LPCVD method yields the lowest deposition rate, roughest surfaces, and smallest degree of crystallinity on finished poly-Si films. In contrast, the PECVD method has the highest deposition rate and smoothest surfaces for both as-deposited Si and annealed poly-Si films. Second, as-deposited sputtered and PECVD Si films contain only an amorphous phase, whereas as-deposited LPCVD films already has some crystalline phase. Third, the LPCVD phosphorus in-diffusion into the substrate depends strongly on the initial film thickness, whereas for the other two methods, it is weakly dependent on thickness. Finally, the passivation quality of every poly-Si film type has different responses to the film thickness and diffusion temperature, suggesting that the ex situ doping optimization should be performed independently.

14 SOLAR ENERGY↗

Differences in the dynamics of the tandem-SH2 modules of the Syk and ZAP-70 tyrosine kinases

The catalytic activity of Syk-family tyrosine kinases is regulated by a tandem Src homology 2 module (tSH2 module). In the autoinhibited state, this module adopts a conformation that stabilizes an inactive conformation of the kinase domain. The binding of the tSH2 module to phosphorylated immunoreceptor tyrosine-based activation motifs necessitates a conformational change, thereby relieving kinase inhibition and promoting activation. We determined the crystal structure of the isolated tSH2 module of Syk and find, in contrast to ZAP-70, that its conformation more closely resembles that of the peptide-bound state, rather than the autoinhibited state. Hydrogen–deuterium exchange by mass spectrometry, as well as molecular dynamics simulations, reveal that the dynamics of the tSH2 modules of Syk and ZAP-70 differ, with most of these differences occurring in the C-terminal SH2 domain. Our data suggest that the conformational landscapes of the tSH2 modules in Syk and ZAP-70 have been tuned differently, such that the autoinhibited conformation of the Syk tSH2 module is less stable. This feature of Syk likely contributes to its ability to more readily escape autoinhibition when compared to ZAP-70, consistent with tighter control of downstream signaling pathways in T cells.

59 BASIC BIOLOGICAL SCIENCES↗

The impact of different parameterizations on the interpretation of CP violation in neutrino oscillations

CP violation in the lepton mass matrix will be probed with good precision in upcoming experiments. The amount of CP violation present in oscillations can be quantified in numerous ways and is typically parameterized by the complex phase δ PDG in the standard PDG definition of the lepton mixing matrix. There are additional parameterizations of the lepton mixing matrix as well. Through various examples, we explore how, given the current data, different parameterizations can lead to different conclusions when working with parameterization dependent variables, such as δ. We demonstrate how the smallness of |U e3 | governs the scale of these results. We then demonstrate how δ can be misleading and argue that the Jarlskog is the cleanest means of presenting the amount of CP violation in the lepton sector. We also confirm that, among the different parameterizations considered, the standard PDG parameterization has a number of convenient features.

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

Measurement of the D → K - π + π + π- and D → K - π + π 0 coherence factors and average strong-phase differences in quantum-correlated $ D\overline{D} $ decays

The decays D → K - π + π + π - and D → K - π + π 0 are studied in a sample of quantum-correlated \( D\overline{D} \) pairs produced through the process e + e - → ψ (3770) → \( D\overline{D} \) , exploiting a data set collected by the BESIII experiment that corresponds to an integrated luminosity of 2.93 fb - 1 . Here D indicates a quantum superposition of a D 0 and a \( {\overline{D}}^0 \) meson. By reconstructing one neutral charm meson in a signal decay, and the other in the same or a different final state, observables are measured that contain information on the coherence factors and average strong-phase differences of each of the signal modes. These parameters are critical inputs in the measurement of the angle γ of the Unitarity Triangle in B - → DK - decays at the LHCb and Belle II experiments. The coherence factors are determined to be R K 3 π = \( {0.52}_{-0.10}^{+0.12} \) and \( {R}_{K{\pi \pi}^0} \) = 0 . 78 ± 0 . 04, with values for the average strong-phase differences that are \( {\delta}_D^{K3\pi }=\left({167}_{-19}^{+31}\right){}^{\circ} \) and \( {\delta}_D^{K{\pi \pi}^0}=\left({196}_{-15}^{+14}\right){}^{\circ} \) , where the uncertainties include both statistical and systematic contributions. The analysis is re-performed in four bins of the phase-space of the D → K - π + π + π - to yield results that will allow for a more sensitive measurement of γ with this mode, to which the BESIII inputs will contribute an uncertainty of around 6°.

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

Difference equations and integral families for Witten diagrams

We show that tree-level and one-loop Mellin space correlators in anti-de Sitter space obey certain difference equations, which are the direct analog to the differential equations for Feynman loop integrals in the flat space. Finite-difference relations, which we refer to as “summation-by-parts relations”, in parallel with the integration-by-parts relations for Feynman loop integrals, are derived to reduce the integrals to a basis. We illustrate the general methodology by explicitly deriving the difference equations and summation-by-parts relations for various tree-level and one-loop Witten diagrams up to the four-point bubble level.

AdS-CFT Correspondence↗